<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd"> 
	<moduleName>Enhanced Lights and FX</moduleName> 
	<installSteps order="Explicit"> 
		<installStep name="Меню установки"> 
			<optionalFileGroups>
				<group name="Опции" type="SelectAtLeastOne"> 
					<plugins order="Explicit"> 
						<plugin name="Enhanced Lights and FX"> 
							<description>
							    <![CDATA[Основной модуль]]>
							</description> 
							<image path="Fomod\Core.jpg"/> 
							<files> 
								<folder source="00 Core Files" destination="" priority="0"/> 
							</files> 
							<typeDescriptor> 
								<type name="Required"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
				<group name="Main - Ambience" type="SelectAtMostOne"> 
					<plugins order="Explicit"> 
						<plugin name="ELFX Enhancer"> 
							<description>
							    <![CDATA[Затемненные интерьеры и подземелья.]]>
							</description> 
							<image path="Fomod\ELFXEnhancer.jpg"/> 
							<files> 
								<folder source="01 ELFXEnhancer" destination=""/> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="ELFX - Hardcore"> 
							<description>
							    <![CDATA[Более затемненная версия ELFXEnhancer. Не забудьте прихватить с собой факел в подземелья.]]>
							</description> 
							<image path="fomod\Hardcore.jpg" /> 
							<files> 
								<folder source="01 ELFXHardcore" destination=""/> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
				<group name="Main - Exterior" type="SelectAny"> 
					<plugins order="Explicit"> 
						<plugin name="ELFX - Exteriors"> 
							<description>
							    <![CDATA[Изменения положения и эффектов источников света для экстерьеров.]]>
							</description> 
							<image path="fomod\Exteriors.jpg" /> 
							<files> 
								<folder source="02 ELFXExteriors" destination=""/> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="ELFX - Weathers"> 
							<description>
							    <![CDATA[Переработанная погода.]]>
							</description> 
							<image path="fomod\Weathers.jpg" /> 
							<files> 
								<folder source="02 ELFXWeathers" destination="" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="ELFX - Enhanced Ice"> 
							<description>
							    <![CDATA[Новый шейдер льда и ледяных поверхностей]]>
							</description> 
							<image path="fomod\EnhancedIce.jpg" /> 
							<files> 
								<folder source="02 EnhancedIce" destination="" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Patches"> 
			<optionalFileGroups order="Explicit"> 
				<group name="SMIM" type="SelectAny"> 
					<plugins order="Explicit"> 
						<plugin name="SMIM Meshes"> 
							<description>
							    <![CDATA[Отметьте данный пункт, если у вас установлена модификация SMIM.]]>
							</description> 
							<image path="Fomod\SMIM.jpg"/> 
							<files> 
								<folder source="03 SMIM Meshes" destination=""/> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="SMIM Lantern"> 
							<description>
							    <![CDATA[Отключает отбрасывание теней от подсвечников из мода SMIM.]]>
							</description> 
							<image path="Fomod\Lantern-Comp.jpg"/> 
							<files> 
								<folder source="03 SMIM Lantern" destination=""/> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
				<group name="Patches" type="SelectAny"> 
					<plugins order="Explicit"> 
						<plugin name="No Breezehome"> 
							<description>
							    <![CDATA[Версия без изменения ELFX записей в "Доме теплых ветров".]]>
							</description> 
							<image path="Fomod\NoBreezehome.jpg" /> 
							<files> 
								<folder source="03 NoBreezehome" destination="" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="No Hjerim"> 
							<description>
							    <![CDATA[Версия без изменения ELFX записей в особняке Виндхельма.]]>
							</description> 
							<image path="Fomod\NoHjerim.jpg" />
							<files> 
								<folder source="03 NoHjerim" destination="" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="No Honeyside"> 
							<description>
							    <![CDATA[Версия без изменения ELFX записей в "Медовике".]]>
							</description> 
							<image path="Fomod\NoHoneyside.jpg" />
							<files> 
								<folder source="03 NoHoneyside" destination="" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="No Proudspire"> 
							<description>
							    <![CDATA[Версия без изменения ELFX записей в поместье "Высокий шпиль"]]>
							</description> 
							<image path="Fomod\NoProudspire.jpg" />
							<files> 
								<folder source="03 NoProudspire" destination="" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Optionals"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Optionals" type="SelectAny"> 
					<plugins order="Explicit"> 
						<plugin name="No Candle Smoke"> 
							<description>
							    <![CDATA[Убирает дым от свечей.]]>
							</description> 
							<files> 
								<folder source="04 NoCandleSmoke" destination="" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
	</installSteps> 
</config>